SYNC(1)

NOM
sync - Synchroniser les écritures en cache vers un stockage permanent

SYNOPSIS
sync [OPTION] [FICHIER] ...

DESCRIPTION

Synchroniser les écritures en cache vers un stockage permanent

Si un ou plusieurs fichiers sont spécifiés, ne synchroniser que ces fichiers ou les systèmes de fichiers qui les contiennent.

-d, --data
    synchroniser uniquement les données du fichier, pas les métadonnées inutiles

-f, --file-system
    synchroniser le système de fichiers qui contient les fichiers

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

BOGUES
Les garanties de persistance varient selon les systèmes. Pour plus de détails, consultez les appels système ci-dessous.

AUTEUR
Écrit par Jim Meyering et Giuseppe Scrivano.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
fdatasync(2), fsync(2), sync(2), syncfs(2)

Documentation complète : <https://www.gnu.org/software/coreutils/sync>
aussi disponible localement à l’aide de la commande : info '(coreutils) sync invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.